DocTest : Namespace

# NoNamespace Class

Namespace Test: [Mono.DocTest]

## Syntax

public class NoNamespace

## Remarks

`T:NoNamespace`

## Requirements

Namespace:
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0

## Members

See Also: Inherited members from object.

## Public Constructors

| NoNamespace () | Documentation for this section has not yet been entered.

## Extension Methods

static

ToEnumerable<T> (this T) : IEnumerable<T>

> `System.Object` extension method

## Member Details

### NoNamespace Constructor

> Documentation for this section has not yet been entered.

> ## Syntax

> public NoNamespace ()

> ## Remarks

> Documentation for this section has not yet been entered.

> ## Requirements

> Namespace:
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0